## libdata-compactreadonly-perl 0.1.1

=== debian/changelog ===
libdata-compactreadonly-perl (0.1.1-1) unstable; urgency=medium

  * Import upstream version 0.1.1.
  * Drop whatis.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Oct 2023 20:49:06 +0100

libdata-compactreadonly-perl (0.1.0-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 23:49:15 +0200

libdata-compactreadonly-perl (0.1.0-1) unstable; urgency=low

  * Initial release (closes: #1054887).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 03:19:28 +0200
