=== debian/control ===
Source: libdata-compactreadonly-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-ieee754-perl <!nocheck>,
                     libdevel-stacktrace-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libscalar-type-perl <!nocheck>,
                     libstring-binary-interpolation-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-compactreadonly-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-compactreadonly-perl.git
Homepage: https://metacpan.org/release/Data-CompactReadonly
Rules-Requires-Root: no

Package: libdata-compactreadonly-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-ieee754-perl,
         libdevel-stacktrace-perl,
         libscalar-list-utils-perl,
         libscalar-type-perl,
         libstring-binary-interpolation-perl
Description: module for Compact Read-Only Databases
 Data::CompactReadonly provides a Compact Read Only Database that consumes
 very little memory. Once created a database can not be practically updated
 except by re-writing the whole thing. The aim is for random-access read
 performance to be on a par with DBM::Deep and for files to be much smaller.
