=== debian/watch ===
version=4
https://metacpan.org/release/Data-CompactReadonly   .*/Data-CompactReadonly-v?@ANY_VERSION@@ARCHIVE_EXT@$
